name: NAR GraphQL Menu
type: module
description: 'GraphQL menu configuration.'
package: NAR
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - graphql:graphql
  - node:node
  - nar_graphql
